
h1{
	border:none;
	display: none;
}

#hero-space{
	width: 732px;
	float: left;
	overflow: hidden;
}

#center-content{
	width: 732px;
	float: left;
	border-top: 4px solid #a32020;
	margin-top: 10px;
	padding-top: 10px;
}

#right-column{
    float: right;
    overflow: hidden;
    width: 235px;
}

#articles{
	float: right;

}


#articles div.article{

	width: 500px;
	position: relative;
}


#articles div.article img.cover{
	width: 95px;
	background-color: #ccc;
	border: 1px solid #ccc;
	float: left;
	margin-right: 10px;
}


#left-column{
	width: 215px;
	float: left;
}


#left-nav{
	color: #a32020;
}

#left-nav div.heading{
	font-size: 17px;
	font-family: georgia;
}




div.link-list{
    background-color: #F5F4F0;
 }

div.link-list div.heading{
    border-top: 4px solid;
    font-family: georgia;
    font-size: 17px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
}

#container #center div.link-list ul li{
	color: #404041;
	list-item-style: none;

}

#container #center div.link-list ul li a{
	text-decoration: none;
	color: #404041;
}


#left-column ul {
    margin-left: 0;
    padding-left: 0;
}
#right-column ul{
    margin-left: 25px;
    padding-left: 0;
}
#right-column ul  li{
	margin-bottom: 15px;
}
#left-column ul li{
    border-bottom: 1px dotted #CCCCCC;
    color: #404041;
    line-height: 25px;
    list-style-image: none !important;
}
#left-column ul li:hover{
	cursor:pointer;
}
#left-column #talent{
	 border-bottom: none;
}
#left-column #other-ways ul li{
	 border-bottom: none;
}
#left-column ul li.selected{
	background-image: url("http://pwcprd-wip.pwcinternal.com/en_GX/webadmin/assets/image/sprites-arrow.gif");
    background-position: -820px center;
    background-repeat: no-repeat;
    color: #A32020;
    font-size: 13px;
    font-weight: bold;
}
#most-viewed{
	margin-top: 103px;
}
.article-text{
    float: left;
    width: 345px;
}

